<?xml version="1.0" encoding="UTF-8"?>
<inforef>
  <userref>
    <user>
      <id>3</id>
    </user>
  </userref>
  <roleref>
    <role>
      <id>3</id>
    </role>
    <role>
      <id>5</id>
    </role>
  </roleref>
  <fileref>
    <file>
      <id>14462</id>
    </file>
    <file>
      <id>14463</id>
    </file>
  </fileref>
</inforef>